@charset "utf-8";

.im_fixed_header_line{
	position: fixed;
	top: 0px;
	z-index: 1111;
	width: 100%;
}
.im_fixed_sidebar{
	position: fixed;
	z-index: 1111;
	top: 48px;	
}
.chrome .im_fixed_sidebar{
	position: fixed;
	z-index: 1111;
	top: 48px;
	
}
.im_fixed_topbar{
	position: fixed;
	width: 629px;
	z-index: 1111;
	top: 48px;	
}
#im_fixed_footer{
	position: fixed;
	bottom: 0px;
	z-index: 1111;
	background-color: #f7f7f7;
	width: 874px;
	left: 50%;
	margin-left: -437px;
	border-top: 1px solid #ebe9e9;
	
}
#im_footer{
	clear: both;
	position: relative;	
	padding-top: 15px;
	color: #a5a5a5;		
	border-bottom: 1px solid #ebe9e9;	
	border-left: 1px solid #ebebeb;
	border-right: 1px solid #ebebeb;
	padding-bottom: 15px;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#f7f7f7)); 
	background-image: -webkit-linear-gradient(top, #ededed, #f7f7f7); 
	background-image:    -moz-linear-gradient(top, #ededed, #f7f7f7); 
	background-image:     -ms-linear-gradient(top, #ededed, #f7f7f7); 
	background-image:      -o-linear-gradient(top, #ededed, #f7f7f7); 
	background-image:         linear-gradient(top, #ededed, #f7f7f7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ededed', EndColorStr='#f7f7f7');
	background-color: #f7f7f7;	     
}
#mail_search{
	position: relative;
	border: 1px solid #dedede;
	border-top-color: #e0e0e0;	
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f5f5f5)); 
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:    -moz-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:     -ms-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:      -o-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:         linear-gradient(top, #f9f9f9, #f5f5f5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#f5f5f5'); 
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	padding: 10px;
	margin: 2px 20px 15px 20px;
	top: -5px;	
}
#msg_search{
	position: relative;	
	padding: 10px 0;
	margin: 2px 20px 15px 20px;
	top: -4px;	

}
.search_msg, #msg_search form{
	width: 517px;
}
#im_box{	
	margin: 10px 0px 15px 0px;
}

.conversation_rov{
	display: list-item;
	list-style: none;
	
	padding: 10px 15px 10px 15px;
	margin: 0px 0 0px 0;
	cursor: pointer;	
}
.conversation_rov_hovered{
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5)); 
	background-image: -webkit-linear-gradient(top, #fff, #f5f5f5); 
	background-image:    -moz-linear-gradient(top, #fff, #f5f5f5); 
	background-image:     -ms-linear-gradient(top, #fff, #f5f5f5); 
	background-image:      -o-linear-gradient(top, #fff, #f5f5f5); 
	background-image:         linear-gradient(top, #fff, #f5f5f5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fff', EndColorStr='#f5f5f5'); 
	border-bottom: 1px solid #e7e7e7;	
}
.conversation_rov_selected{		
	background-color: #edeef1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#edeef1), to(#e9ebf0)); 
	background-image: -webkit-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:    -moz-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:     -ms-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:      -o-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:         linear-gradient(top, #edeef1, #e9ebf0);
	-webkit-box-shadow: inset 1px 1px 4px #e5e8eb; 
	-moz-box-shadow: inset 1px 1px 4px #e5e8eb; 
	box-shadow: inset 1px 1px 4px #e5e8eb;  	
}
.conversation_rov_selected .personal_conv_rov_date{
	color: #8d96a0;
}	
.msg_unread{	
	background-color: #edeef1;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#edeef1), to(#e9ebf0)); 
	background-image: -webkit-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:    -moz-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:     -ms-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:      -o-linear-gradient(top, #edeef1, #e9ebf0); 
	background-image:         linear-gradient(top, #edeef1, #e9ebf0);
	-webkit-box-shadow: inset 1px 1px 4px #e5e8eb; 
	-moz-box-shadow: inset 1px 1px 4px #e5e8eb; 
	box-shadow: inset 1px 1px 4px #e5e8eb; 
}
.conversation_rov_msg{
	padding: 0 5px 2px 18px;
	clear: both;
	width: 100%;
}
.conversation_rov_name{
	font-weight: bold;
	margin: 0px;	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
.conversation_rov_text{
	margin: 5px 0px 3px 0;
	line-height: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.conversation_rov_bottom_line{
	color: #aaa;
	font-size: 13px;
	clear: both;
	font-family:  Tahoma, Geneva, sans-serif;
}
.conversation_rov_photo{
	color: #aaa;
	font-size: 11px;
	width: 50px;
	padding-left: 5px;
}
.conversation_rov_photo img{	
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	margin: auto;
	margin-bottom: 5px; 
	width: 50px;
	height: 50px;
}
.conversation_msg_from_me{
	display: inline-block;
	margin: 2px 10px 10px 0px;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.conversation_rov_bottom_line .spam_button{
	margin: 0 10px 0 15px;
}
.conversation_rov_bottom_line .spam_button:hover{
	text-decoration: underline;
}
.conversation_rov_msg .short_msg{
	margin: 0;
	padding: 9px 0 0 0;	
}
.conv_headers{
	margin: 10px 20px 0px 20px;
	padding: 5px 0;
	font-size: 12px;
}

/* sidebar styles */
.top_convs{clear: both; margin: 20px 5px; display: block;}
.top_convs_rov{
	display: block;
	position: relative;
	list-style: none;
	padding: 4px 7px;	
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	height: 38px;
	margin-bottom: 4px;
	cursor: pointer;	
	border: 1px solid #EFEFEF;	
	color: #878787;
	font-weight: bold;
	clear: both;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;		
}
.top_convs_rov:hover{	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dee1e5), to(#dbdee3)); 
	background-image: -webkit-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:    -moz-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:     -ms-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:      -o-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:         linear-gradient(top, #dee1e5, #dbdee3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dee1e5', EndColorStr='#dbdee3');
	-webkit-box-shadow: inset 1px 1px 4px #d5d9df; 
	-moz-box-shadow: inset 1px 1px 4px #d5d9df; 
	box-shadow: inset 1px 1px 4px #d5d9df; 
	border: 1px solid #d5d9dc;
	border-bottom:  1px solid #dfe1e3;
}

.top_convs_rov a{
	display: inline-block;
	margin-top: 11px;
	font-weight: bold;
	outline: none;	
}
.top_convs_rov img{margin-top: 3px;}
.top_convs_rov a:hover{text-decoration: none;}
.top_convs_header{
	margin: 10px 10px 15px 10px;
	color: #b3b3b3;
	text-shadow: 1px 1px 0px #ffffff;
}
.im_user_panel{
	clear: both;
	display: inline-block;
	margin: 7px 0px 15px 5px;
	empty-cells: show;
	position: relative;
	width: 200px;
	height: auto;
}
.user_panel_clear{margin: 5px 0px 17px 0px;}
.conv_rov_attached{
	margin-left: 15px;
}
div.conv_rov_attached{
	margin-left: 0px;	
	color: #aaa;
	clear: both;
	display: inline-block;
	
}
.conv_attached_icon{
	background: url("../images/mono_iconset.gif") no-repeat scroll 0 0 transparent;
	display: inline-block;	
	height: 11px;
	margin: 1px 5px 2px 0;
	width: 11px;
	top: 3px;
	position: relative;
}
.conversation_rov_msg .msg_unread{
	padding: 5px 10px;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;
	position: relative;
	left: -10px;
}
/*** icons ****/
.icon_doc{background-position: 0 -280px;}
.icon_audio{background-position: 0px -222px;}
.icon_photo{background-position: 0px -30px;}
.icon_video{background-position: 0 -75px;}

/*** topbar ****/
.top_bar_person{
	margin-top: 7px;
	margin-left: 20px;
	color: #878787;
	font-weight: bold;
	font-size: 11px;
	text-shadow: 1px 1px 0px #eeeeee;
	cursor: pointer; 	
	-webkit-border-radius: 0.4em; 
	-moz-border-radius: 0.4em; 
	border-radius: 0.4em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;	
	cursor: pointer;
	-webkit-box-shadow: inset 1px 1px 4px #e8e8e8; 
	-moz-box-shadow: inset 1px 1px 4px #e8e8e8; 
	box-shadow: inset 1px 1px 4px #e8e8e8; 
	border: 1px solid #d5d9dc; 
	border-bottom:  1px solid #dfe1e3;
	display: inline-block;
	padding: 10px 12px 10px 15px;
	float: left;
	
	color: #6782a0;		
}
.top_bar_person_current, .top_bar_person_hovered{
	-webkit-box-shadow: inset 1px 1px 4px #d5d9df; 
	-moz-box-shadow: inset 1px 1px 4px #d5d9df; 
	box-shadow: inset 1px 1px 4px #d5d9df; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#dee1e5), to(#dbdee3)); 
	background-image: -webkit-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:    -moz-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:     -ms-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:      -o-linear-gradient(top, #dee1e5, #dbdee3); 
	background-image:         linear-gradient(top, #dee1e5, #dbdee3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dee1e5', EndColorStr='#dbdee3');
	background-color: #dbdee3;
	border: 1px solid #d5d9dc;
	text-shadow: 1px 1px 0px #eaeaea;
}
#im_input_area{
	width: 629px;
	display: block;
	position: fixed;
	bottom: 49px;
	z-index: 1111;	
	height: 150px;
	border-top: 1px solid #e5e5e5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#ededed)); 
	background-image: -webkit-linear-gradient(top, #f2f2f2, #ededed); 
	background-image:    -moz-linear-gradient(top, #f2f2f2, #ededed); 
	background-image:     -ms-linear-gradient(top, #f2f2f2, #ededed); 
	background-image:      -o-linear-gradient(top, #f2f2f2, #ededed); 
	background-image:         linear-gradient(top, #f2f2f2, #ededed);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f2f2f2', EndColorStr='#ededed');
	background-color: #f2f2f2;
}

.im_input_area_table{
	margin: 15px 0px 10px 6px;	
}
.im_input_area_table textarea{
	width: 445px;
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;
	height: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333; 
	padding: 6px;

}
.im_input_area_table_users_avatars{
	padding: 0px 14px;
}
.im_input_area_table_users_avatars img{
	width: 50px;
	height: 50px;
}
.im_input_area_table td{text-align: center;}

.im_box_padding{
	padding-bottom: 200px;
	padding-top: 80px;
}
.im_attach{
	position: absolute;
	float: right;
	bottom: 25px;
	right: 155px;
	color: #aaaaaa;
	text-shadow: 1px 1px 0px #fff;
	cursor: pointer;
}
.im_attach:hover{
	text-decoration: underline;
}
.presonal_conv_avatars{
	display: inline-block;
	margin: 2px 0px 1px 0px;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px;           
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
.personal_conv_attach{
	color: #aaa;	
	clear: both;
	padding-bottom: 5px;
}
.personal_conv_attach a{color: inherit;}
.personal_conv_rov_date{
	color: #ccc;
	vertical-align: middle;
	padding-left: 20px;
}
.personal_conv_rov_date nobr:hover{text-decoration: underline}
#when_msg_select .ola_button{
	padding: 10px 15px 10px 15px;;
	position: relative;
	top: -3px;
}
.gecko #when_msg_select .ola_button{
	padding: 10px 15px 9px 15px;;
	position: relative;
	top: -3px;
}
#when_msg_select{
	margin-right: 10px;
}
/**** personal conv rov ****/
.conv_rov_select_me{
	padding: 10px 20px;
	margin: 0px;
	border-bottom: 0px;
}
.conv_rov_select_me td{vertical-align: top;}
.conv_rov_select_me .conversation_rov_msg{
	    padding: 2px 5px 2px 20px;		
}
.conv_rov_select_me .conversation_rov_text{
	line-height: 1.4em;
}
.im_box_padding .show_more{
	margin: 15px 20px;
}
#top_bar .back_button{
	margin: 7px 0px 0px 20px; !important
}
#when_msg_select{
	padding-right: 5px;
}
#sound_not_onoff{
	position: absolute;
	border: 1px solid #CBCBCB;
	border-top-color: #e0e0e0;	
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f5f5f5)); 
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:    -moz-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:     -ms-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:      -o-linear-gradient(top, #f9f9f9, #f5f5f5); 
	background-image:         linear-gradient(top, #f9f9f9, #f5f5f5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#f5f5f5'); 
	-webkit-border-radius: 0.5em; 
	-moz-border-radius: 0.5em; 
	border-radius: 0.5em;         
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box; 
	padding: 0px;	
	width: 30px;
	height: 30px;
	right: 0px;
	top: 10px;	
	cursor: pointer;
}
.chrome #sound_not_onoff{
	right: 0px;
	top: 12px;		
}
#sound_onoff_icon{
	display: block;
	width: 15px;
	height: 20px;
	margin-left: 9px;
	margin-top: 5px;	
}
.sound_on{background: url('../images/sound_icon.gif') no-repeat;}
.sound_off{background: url('../images/sound_icon.gif') 0px -20px no-repeat; !important}
#sound_tooltip{
	right: 0px;
	top: 52px;
}
.new_msg_button{
	margin-right: 20px;
	padding-left: 38px;
	position: relative;
}
.new_msg_button img{
	position: absolute;
	right: 0px;
	top: -16px;
}